/* -- Generated CSS file for all_blue_theme theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}


body {
    background:#ADDDE7 url('images/background.jpg') center top repeat-x;}
#container .wrapper {
    background:#fff;
	border-bottom:2px solid #9DCAD1;
	border-radius:0 0 5px 5px;}

.linkColor,
a, a:visited, a:hover {
	color:#038ADC;}
#footer ul li a {
	font-weight:bold;}

.themeBG {background-color:#013250; color:#fff;}



/* HEADER
================================================= */
header {
    color:#fff;
    padding:2em 0 1.4em 0;
    background:url('images/header.jpg') repeat-x left bottom #013250;
	margin-bottom:10px;}
#welcome {
    padding-top:.5em;}

#signinDropdownContainer {background-color: #0C4156;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    color: #fff;
	background-color: #013250;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow:2px 2px 0 rgba(0,0,0,.25), 0 1px 0 rgba(255,255,255,.4) inset;
	border:none;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover {
    color:#fff;
	background-color: #296D97;}
#authorizedUser .dropdownContainer {
	background-color: #296D97;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {background:#013250; border-bottom:3px solid #CFDEE7; }

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {
	color: #FFFFFF; 
	font-family: Georgia, 'Times New Roman', Times; 
	font-weight:bold; 
	font-size:.95em;
	font-weight:normal; 
	padding: 1em 1em;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,.5);}
#menu .wrapper > UL > LI.selected  > A {background:#296D97;}
#menu .wrapper > UL > LI:hover > A {background-color: #012338;}
#menu .wrapper > UL > LI:hover > A:hover {color:#FFE394;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #012338; border-bottom:2px solid rgba(0,0,0,.2);}
#menu .wrapper > UL LI:hover UL LI A {color: #fff; font-size:.9em; font-family: Georgia, 'Times New Roman', Times; text-transform:uppercase; padding:.7em 1.2em;}
#menu .wrapper > UL LI:hover UL LI A:hover { color:#FFE394; text-indent:1px;}

/* SIDENAV */
#sideNav {background-color: #000B11;}



/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
	background:#004F7F; 
	background-image:linear-gradient(rgba(255,255,255,.2), transparent);
	color:#fff;
	border-radius:4px;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.3);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
	background-color:#08639B;}
	
	
/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color:rgba(0,0,0,.3);
    color:#333;
    box-shadow:2px 2px 0 rgba(0,0,0,.08); }
.taboid LI A {
    font-size:1.3em;
    margin-right:4px;
    border:1px solid rgba(0,0,0,.3);}
.dropdownMore > LI OL {
    border-color: rgba(0,0,0,.3);
    border-top-color:#fff;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    border-color:transparent;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #296d97;
    background-image:linear-gradient(rgba(255,255,255,.15),rgba(0,0,0,.1));}

	


/* inbox  */
UL.threads LI {background:#f8f8f8;}
UL.threads LI.unread {background:#D3EDF2;}
LI.ads-email .threadTitle > span {background-color:#425561; color: #fff;}



.file_upload, .file_upload_small, .file_upload_large {
    background: url("images/login-bg.png") repeat-x scroll center center #296D97;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 1px 0 rgba(0, 0, 0, 0.3);}

/* VARIOUS
--------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	color:#001624;}
.upgradeInfo {
	background-color:#f6f6f6;
	border: 1px solid #e6e6e6;}
A.btn, 
A.btn:visited, 
A.btn:active,
A.btn:hover {
	background-color:#A1C22D; 
	color:#fff;
	border:1px solid #89AC10; 
	text-shadow:1px 1px 0 rgba(0,0,0,.2); 
	box-shadow:0 3px 0 rgba(0,0,0,.1)}
button.loginButton[type="submit"] {
    padding: 0.4em 1em;}
#aside .box h4, #aside .box h3, #aside h4, #aside .box h5 {
	color:#3A2E2D;
	font-size:1.7em;
	font-weight:bold;
	border-bottom:none;}
#shoutsContainer #shout {
	border-radius: 5px;
	border:1px solid #d9d9d9;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(106, 106, 106, 0.1);
	box-shadow: inset 0px 5px 5px 0px rgba(106, 106, 106, 0.1);}
#shoutsContainer .shouts .shoutInfo A.btn-s {
    background-color: #e5e5e5;}
.tabPanel {
	border:1px solid #CCC;
	border-radius:5px;
	box-shadow:2px 2px 2px rgba(0,0,0,.1);}
#results .columnView > li {
	border:1px solid #CCC;
	border-radius:5px;
	box-shadow:2px 2px 2px rgba(0,0,0,.1);}


/* upgrade */
header .securePageBox span {color:rgba(255,255,255,.8);}



/* HP ADJUSTMENTS
======================================== */
.hp396 body {background:url(images/jaffa_hp_bgd.png) center top;}
.hp396 header {background:rgba(0,0,0,.3);}
.hp396 footer a {color:#114662 !important;}

.hp450 body:not(#c-Home) header, .hp450.authorized header {background: #000;}

.hp890 body {background: #09131D url(images/spacedating-bg.png) 50% 0 no-repeat;}
.hp890 header {background:none;}
.hp890 #footer {color:#fff;}
.hp890 #footer a,
.hp890 #footer ul li a {color:#98D3D9}
/* ============================== */